.rating {
  &-fully {
    margin: 0;
    padding: 0;
    li {
      list-style: none;
    }
    i.icon-star_empty {
      color: @g-gray100;
    }
    &.editable i.icon-star {
      cursor: pointer;
      .icon-size(24px);
    }
  }
}
